Run of fresh-releases for isr-evilgrade

Try this locally package):

debcheckout isr-evilgrade
cd isr-evilgrade
new-upstream